* html
	{ margin: 0; padding: 0; }

body, td, p, h1, h2, h3
	{ font-family: tahoma, sans-serif; color: #000; }


body 
	{
	background: #fff url('../img/xpanda.gif') top center no-repeat;
	width: 100%; 
	height: 100%;
	margin: 0px;
	padding: 0px;
	}

p
	{ font-size: 0.8em;  }

b, strong
	{ font-weight: bold; }

h1
	{ font-size: 0.8em; font-weight: normal; }

h2
	{ font-size: 160%; font-weight: normal}
.i-phone
	{ background: url('../img/i-phone.gif') center right no-repeat; }
.i-xpanda
	{ border: none; width: 111px; height: 64px; margin-bottom: 48px; margin-top: 18px; }
.phone
	{ white-space: nowrap; }
a, a:link
	{ color: #000; }
a:hover
	{ color: #999; }
a:visited
	{ color: #666; }
ul
	{ color: #999; padding: 0; margin: 0; list-style: circle; }
li
	{ padding-bottom: 0.5em; padding-left: 1.2em; }
